#pragma once


class SimulationParametersDTO
{
public:
	void setContinousSimulation(bool continuous);
	void setNumberOfSimulations(int numberOfSimulations);
	void setTimeOfEachSimulation(double timeOfEachSimulation);
	void setAverageTimeOfArrivals(double avgTimeOfArrivals);
	double getTimeOfEachSimulation();
	bool isContinousSimulation();
	double getAverageTimeOfArrivals();
	int getNumberOfSimulations();
private:
	bool _continuous;
	int _numberOfSimulations;
	double _avgTimeOfArrivals;
	double _timeOfEachSimulation;
};